.portailsolidaire {
    background: #0F6388;
}

.portailsolidaire .sidebar-menu, .portailsolidaire .main-sidebar .portailsolidaire .user-panel, .portailsolidaire .sidebar-menu>li.header {
    white-space: inherit;
}

.form-grdr, #session_lifeCycleMode_4, label[for='session_lifeCycleMode_4'], #session_simplifiedDeposit_3, #session_simplifiedDeposit_4, label[for='session_simplifiedDeposit_3'], label[for='session_simplifiedDeposit_4'] {
    display: none;
}
body.portailsolidaire .grdr-field, .non-ps {
    display: none;
}

.header-table-budget {
    color: #fff;
    background: #3CA4AD;
}

.portailsolidaire #loginbox .panel-title img {
    max-height: 100%;
    max-width: 100%;
    height: 60px;
}

/* Logo header */
.portailsolidaire .main-header a.logo img {
    height: 60px;
    width: 100%;
}
.portailsolidaire .main-header .logo {
    padding: 0;
}

/* Onglet de navigation avis jury */
.portailsolidaire .nav-jury-tabs {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  border-bottom: 2px solid #eee; 
}

.portailsolidaire .nav-jury-tabs li {
  position: relative;
  padding: 10px 18px;
  cursor: pointer;
  /*color: #374151;*/
  font-weight: 500;
  border-radius: 6px 6px 0 0;
  margin-right: 2px;
  background-color: #eee;

}

.portailsolidaire .nav-jury-tabs li:not(:last-child)::after {
  /*content: "|";*/
  position: absolute;
  right: -2px;
  color: #9ca3af;
  height: 100%;
}

/* Hover */
.portailsolidaire .nav-jury-tabs li:hover {
  background: #f3f4f6;
}

/* Onglet actif */
.portailsolidaire .nav-jury-tabs li.active {
  background-color: #3CA4AD;
  color: #fff;
  border-radius: 6px 6px 0 0;
}
.portailsolidaire .nav-jury-tabs>li>a {
    padding: 0;
}

.portailsolidaire .nav-tabs-custom>.nav-tabs.nav-jury-tabs>li.active>a,
.portailsolidaire .nav-tabs-custom>.nav-tabs.nav-jury-tabs>li.active:hover>a {
   background-color: #3CA4AD;
   color: #fff;
   border: 0;
}
